# Warranty Giver (Garantiegeberin)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Finance |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Trade Prices | Ship | -10% | Ship |
| Damage Slowdown | Ship | -30% | Ship |

## Improves Buildings
- Ships

## Source
All traders
